.bg-image-vertical {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
}

.margentop{
  margin-top: 35%;
}

.ctn {
	position: relative;
}

.ctn i {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
	pointer-events: none;
}

input[type="text"],
input[type="password"] {
	padding-left: 2.5rem; /* Ajusta este valor según el tamaño del icono */
}

.largo{
	width: 100%;
}

@media (min-width: 1025px) {
	.h-custom-2 {
		height: 100%;
	}
}